Source: wikisuite-virtualmin-tikimanager
Section: admin
Priority: optional
Maintainer: wikisuite <info@wikisuite.org>
Build-Depends: debhelper (>=9), git
Standards-Version: 4.4.1

Package: wikisuite-virtualmin-tikimanager
Architecture: all
Depends: virtualmin-core, wikisuite-tikimanager, git, sqlite3,
 libdbd-sqlite3-perl, libdigest-hmac-perl, libemail-valid-perl, libjson-perl, libxml-simple-perl, libyaml-tiny-perl
Description: WikiSuite Virtualmin TikiManager component